VRSpace.org - Feature #31

performance optimization
10/08/2020 01:16 PM - Josip Almasi

Status: Closed Start date: 10/08/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://doc.babylonjs.com/how_to/how_to_use_sceneoptimizer

History

#1 - 11/05/2020 11:16 AM - Josip Almasi

- Project changed from VRSpace:research to VRSpace.org

#2 - 04/07/2021 03:49 PM - Josip Almasi

- Status changed from New to Closed

babylon scene optimizer helper added to VRSPACEUI
